# Joint Venture Contract (final draft of v1.0)  between {{PARTY1}} and {{PARTY2}} 

## Introduction 

- This contract is a public document showing the full terms and conditions of a joint venture between two parties for the successful development of a TSYS Group In Scope Component.

- This contract is licensed under the AGPL v3.0 only, with a small amount of proprietary components.. This repository is meant to be forked to a private, proprietary / confidential repository for execution with the only permitted proprietary alterations being:

	- PARTY2 name/contact details
	- PARTY1 contact details
	- Entity in scope
	- Execution date
	- distribution percentage details
	
- If any other modifications to this contract are needed (other than those listed above), they must be done in this repository and placed under AGPL v3.0 only. This allows for transparency, pre-deal due-diligence and confidentiality of the involved development party..

- Party 2 may elect to have the forked repository be public/read only as they wish.  Party 1 hereby agrees to that option automatically upon Party 2 election todo so, as long as PARTY1 contact details are redacted..

- Party 1 formal legal name is TBD but prior to inclusion below, it can be considered as a fund/vehicle of Redwood Springs Capital Partners LLC , aka FUNDCO as a placeholder. Details remain to be worked out around legal / administrative / tax implications etc for the fund/vehicle (for example if it will be a joint development fund for all ventures or a fund per venture etc) Those details will have no material effect on the letter or spirit of this contract. They are the dotting of I and crossing of T inherent in creating a venture capital firm and it's funds/vehicles. The funds/vehicles will be purely for the purposes of asset segregation, liability scoping, administrative matters, licensing/ownership of IP, taxes, accounting and related  purposes. They will make whatever investment in the component and then receive any returns or other outcomes that may occur. They are purely single purpose shell entities.

- Party 1 name/names (the fund or funds) related to each component will be listed herein when finalized (by February 1st 2025). The fund name will serve as a link to the AGPL v3.0 licensed GIT repository with the fund/firm agreements.

- Party 2 can be any "person" (legal entity or individual) who can legally enter into a contract with a US entity (ie not subject to sanctions or otherwise prohibted by any/all applicable law from entering into a contract with a US entity).

- This contract is governed solely and entirely by Texas law. 

- All disputes are hereby auto resolved in the favor of {{PARTY1}}.

- All rights to trial by jury, arbitration, relief of any kind are hereby waved by {{PARTY2}} (except in cases of clear civil or criminal acts by {{PARTY1}} officers) (gross negligence) etc as is standard exception in the law..

- {{PARTY2}} hereby certifies they have conducted extensive due diligence on {{PARTY1}} and it's officers, and the {{INSCOPEENTITY}} including any public material and private material that may have been provided by the officers of {{PARTY1}} and/or the officers of the {{INSCOPEENTITY}} and are entering into this agreement having fully read and understood it.

- {{PARTY2}} may only enter into contract for a single in scope component (the non profits and RWSCP entity collections are considered as a single component) listed herein as defined in the section "Parties to the contract" sub section "Entity that {{PARTY2}} is agreeing to develop"..


## Parties to the contract

### Party 1:

{{PARTY1}} 
- Full Legal Name of {{PARTY1}}:
- Contact Details for {{PARTY1}}:

### Entity that {{PARTY2}} is agreeing to develop :
{{INSCOPEENTITY}}

### Party 2:

{{PARTY2}}

- Full Legal Name of {{PARTY2}}:
- Contact Details for {{PARTY2}}:

## Timelines and length of deal

- {{PARTY1}} expects {{PARTY2}}  to promptly begin conducting business operations such as:
	- sales
	- marketing
	- business development
	- product management
	- software development
	- fundraising .
	
- {{PARTY1}} expects {{PARTY2}} to put in
	- meaningful
	- diligent,
	- ongoing
	- focused
 efforts to generate revenue , free cash flow and profit.
 
- A 180 calendar day period is hereby allotted for development and delivery efforts by {{PARTY2}} to occur from the date of execution of this contract.

- If at the end of 180 calendar days the {{INSCOPEENTITY}} hasn't materially progressed, delivered free cash flow/revenue/profit results, otherwise delivered on discussed metrics or not well on the way to results delivery, the deal is hereby terminated and {{PARTY1}} will seize c
- {{PARTY2}} is not required to provide any particular form / frequency of status updates during the period.
- {{PARTY2}} may elect to provide status updates as they see fit.
- {{PARTY2}} is welcome to utilize Known Element Enterprises Redmine instance if they wish to do so, The relevant project/roadmap for each organization is linked to in that organizations section.
 {{PARTY2}} is also welcome to use none at all. It's entirely up to {{PARTY2}} management discretion.
- {{PARTY1}} will not provide any financial resources (beyond paying for domain registration and operating the current infrastructure). Any and all expenses are to be paid for by {{PARTY2}} as they will be receiving majority revenue , free cash flow or profit shar negotiated.

## Responsibilities and context of  {{PARTY1}}

- {{PARTY1}} retains all operational control of hosting infrastructure (DNS/domain etc) (excluding compute/storage/network for customer data)
- At the direction of {{PARTY1}} in their capacity as a manager of Known Element Enterprises LLC (aka KNEL)  KNEL will enter into a definitive agreement with {{PARTY2}} and {{INSCOPEENTITY}} within five calendar days of execution of this contract to provide core IT/business infrastructure services on the same footing as it provides them to other TSYS group components. 

See  [template terms](https://git.knownelement.com/KNEL/KNELContracts/src/branch/main/KNEL-Services-ContractTemplate-AllComponents.md) for details on the scope of services provided.

This support does NOT include : 

- compute 
- storage 
- bandwidth 
- connectivity 

for customer workloads or data. That will need to be provided at {{PARTY2}} full expense , ownership and responsibility.

KNEL will work with {{PARTY2}} on an on-goinb basis in a prompt , professional manner to facilitate secure , necessary connections and data flow between KNEL back end systems (such as API and payment gateways and other standard services and/or services otherwise negotiated) and {{PARTY2}} customer workload systems. 

An exception to the provision of 

- compute 
- storage
- bandwidth 
- connectivity 

is hereby granted for :

- RackRental.net (the franchise at Richelle) 
- STL (the franchise at Richelle).
- sol-calc.com micro service (and the TSYS front end franchise at sol-calc.com). 

Any other franchises of: 

- RackRental 
- STL  
- sol-calc front ends 

must provide their own:

- compute 
- storage 
- network 
- (for RackRental and STL franchisees) rentable assets
- (for non TSYS sol-calc micro service franchisees) front-end website

which would be an inherent requirement in in the franchise agreement, that the franchisees have capacity/assets to rent and would have built all that out at their own expense. 

KNEL will provide franchisees use of the KNEL systems as a control/support plane (for rentals) and all franchisees must use KNEL systems exclusively. 

- RackRental.net Operating Company LLC will complete the development of RackRental middleware / backend (micro services). The code will remain proprietary to RackRental.net Operating Company LLC. It will be exposed as micro services for use by franchisees).
 
- {{PARTY2}} , {{INSCOPEENTITY}} and Known Element Enterprises LLC will jointly complete the deployment, necessary custom development and configuration of signup, payment etc micro services as needed within 30 days of contract execution.


## Responsibilities and context of  {{PARTY2}}

- {{PARTY2}} will retain all financial control (bank accounts/third party payment processors) of the business.

- {{PARTY2}} will negotiate and execute a contract [template terms](https://git.knownelement.com/KNEL/KNELContracts/src/branch/main/KNEL-Services-ContractTemplate-AllComponents.md) for IT/business services within 5 calendar days of executing this contract with {{PARTY1}}.

- {{PARTY2}} will have total control over the:
- Business Plan
- Funding / Fundraising 
- Website 
- Application 
- Customers
- Partners
- Vendors (as long as they don’t provide a service provided by KNEL) (or a negotiated exception is granted)
- Employees
- Contractors 
- Licensing of code 
- Terms of service 
- Pricing
- Executive team 
- Series LLC members 
- Series LLC operating agreement (other than non override parts from the Turnkey Network Systems LLC operating agreement)
- TSYS Group board committee for the series 
- etc  

for the following businesses:    

- TeamRental.net
- RackRental.net (non Richelle franchises) (close consultation / collaboration / code availability on any development done on the RackRental.net microservices) 
- STL (non Richelle franchises) close consultation / collaboration / code availability on any development done on the STL micro services)
- YourDreamNameHere
- MerchantsOfHope
- Redwood Springs Capital Partners (excluding the TopHat Fund) (and any/all other funds that may emerge in the future related to fundraising for Suborbital Systems , HFNOC, HFNFC).
- Ap4ap.org 
- sol-calc.com micro service (it will remain under its custom license) 


- {{PARTY2}} wants to be a leader, be in the driver seat, put their brand/stamp on everything. 

- {{PARTY2}} has a deep network of relevant personnel/talent , a deep contact network etc to increase the likelihood of success. 

- {{PARTY2}} understands that {{PARTY1}} has no real interest in these ancillary businesses but would like to retain a minority silent stake in exchange for providing the following contributions: 
 
- brand
- KNEL back office
- this contract
- StartupStarterPackage



## Organizations / Entities / Components of the TSYS Group not in scope of this contract 

The following 

- organizations
- entities
- components

are not in any way / shape / form a part of this contract :

**
- Turnkey Network Systems LLC (as a whole) (certain (super) series LLC of Turnkey Network Systems LLC are in scope as called out in this contract)
- Reachable CEO Enterprises LLC
- HFNOC (super series) LLC and all affiliated legal entities 
- HFNFC (super series) and all affiliated legal entities 
- Suborbital Systems Development Company LLC 
- Suborbital Systems (series) LLC
- RackRental.net Operating Company LLC (except as a co-party to franchise agreements)
- RackRental.net (series) LLC (except as a co-party to franchise agreements)
- Wyble Family Office LLC
- Asset holding , shell, licensing and other (super) series and/or stand alone legal entities providing non-operational functions for TSYS group **

No: 

- interest
- influence
- partnership
- joint venture
- any other relationship

is either implicitly or explicitly

- implied
- offered
- extended

as part of this contract 

If any of the listed 

- Organizations
- Entities
- Components

listed above wishes to have any relationship with any of the 

Organizations 
Entities 
Components 

listed in the section :
"Organizations / Entities / Components of the TSYS Group in scope of this contract" , then a dedicated contract defining the relationship must be drawn up and approved by the members/board of both parties (as specified by the governing documents of each party). 

None of the above entities have any privity created by this contract and are not in any way in scope (either by letter or spirit) of this contract.  

## Organizations / Entities / Components of the TSYS Group in scope of this contract 
**
- Americans For A Better Network INC (AFABN) 
- Side Door Group INC (SDG)
- Side Door Solutions Group INC (SDSG)

- The Campus Trading Company LLC
- Redwood Springs Capital Partners LLC (RWSCP) (partial, see RWSCP section and referenced documents therein for details)
- ThePeerNet.com LLC

- MerchantsOfHope.org LLC
- TeamRental.net LLC
- YourDreamNameHere.com LLC
- RackRental.net (non Richelle franchises)
- Starting Line Productions (non Richelle franchises)
- sol-calc.com LLC (partial, see sol-calc section and referenced documents therein for details)

- AP4AP.org LLC
**


## StartingLineProductions.com

#### StartingLineProductions.com Pitch

- StartingLineProductions.com Executive Summary

StartingLineProductions.com (electronics lab / dirty and clean fabrication / kitchen / meeting room rental). 99% built out.
A private, invite only maker space / RF / PCB fabrication workshop. Very well equipped. Soup to nuts small (consumer)(electronics) product prototyping/fabrication and network certification study lab.

- StartingLineProductions.com Details

  - Please see the : [WIP Biz/Ops/Product plan](https://git.knownelement.com/StartingLineProductions.com/startinglineproductions.com-bizopprodplan)

#### StartingLineProductions.com Current status of the business

Physical build out is almost complete. We’ve had alpha / beta customers and paying customers. Product market fit found.

#### StartingLineProductions.com Level of development effort

Low to Moderate.

Can utilize the bookme plugin and some web hooks to KNEL services for provisioning access etc.

#### Distributions

| Contract Party | Distribution Percentage |
| -------------- | ----------------------- |
| {{PARTY1}}     |                     |
| {{PARTY2}}     |                         |

## TeamRental.net

#### TeamRental.net Pitch

- TeamRental.net Executive Summary

- TeamRental.net Details

  - Please see the : [WIP Biz/Ops/Product plan](https://git.knownelement.com/TeamRental.net/teamrental.net-bizopprodplan)

#### TeamRental.net Current status of the business

#### TeamRental.net Level of development effort

- Business description/idea/model: A SAAS play. An implementation of the overall TSYS backend stack as turn key server / software stack:
  - VPS (netcup)
  - cloudron,coolify (pre configured to connect to cloudron), cosmos
  - Backblaze backups.

- Costs/sale price/margins etc:
  - Cost would be 66.00 (presuming 1tb of backup).
  - MSRP of 120.00 per month.

The stack is pretty well developed/deployed/tested. Product/market fit has been found.

- Level of development effort:

Should be very straightforward to build out using the KNEL micro services.

#### TeamRental.net Distributions

| Contract Party | Distribution Percentage |
| -------------- | ----------------------- |
| {{PARTY1}}     |                     |
| {{PARTY2}}     |                         |

## ThePeerNet.com

#### ThePeerNet.com Pitch

= ThePeerNet.com Executive Summary

= ThePeerNet.com Details

  - Please see the : [WIP Biz/Ops/Product plan](https://git.knownelement.com/ThePeerNet.com/ThePeerNet.com-bizopprodplan)
  - Core operating costs are low (the domain name). KNEL absorbs the hosting costs as part of it's service delivery budget.
  - Content production / acquisition / development costs can be high.

A podcast network as a service. Also the media/broadcast division of TSYS Group.

#### ThePeerNet.com Current status of the business

- Five podcast episodes created for the initial show of the podcast network.
- ReachableCEO is streaming and creating lots of content for turning into free / paid tiers for The ReachableCEO show.

#### ThePeerNet.com Level of (custom) development effort

Very low.

- Umbrel handles value 4 value.  
- Castopod handles the podcast creation.
- KNEL hosts the downloads and ancillary services (open streaming platform, craig , ad server etc).

#### ThePeerNet.com Distributions

| Contract Party | Distribution Percentage |
|----------------|-------------------------|
| {{PARTY1}}     |                         |
| {{PARTY2}}     |                         |

## YourDreamNameHere.com

#### YourDreamNameHere.com Pitch

- YourDreamNameHere.com Executive Summary

YourDreamNameHere (a business in a box to automate domain/social and back office provisioning) (would cross / up sell TeamRental.net as one of the vendor choices). Otherwise monthly affiliate revenue from SAAS vendors (quickbooks, office or gmail, etc) and a setup fee (I recommend two months of SAAS affiliate revenue as the setup fee). It’s nothing more than a domain and an idea. Should be very straightforward to build out using the KNEL micro services and a low code / no code platform (we have a few available and can spin them up if desired),

- YourDreamNameHere.com Details

    - Please see the : [WIP Biz/Ops/Product plan](https://git.knownelement.com/YourDreamNameHere.com/YourDreamNameHere.com-bizopprodplan)

#### YourDreamNameHere.com Current status of the business

#### YourDreamNameHere.com Level of development effort

#### YourDreamNameHere.com Distributions

| Contract Party | Distribution Percentage |
|----------------|-------------------------|
| {{PARTY1}}     |                         |
| {{PARTY2}}     |                         |

